## libnet-rendezvous-publish-perl 0.04

=== debian/changelog ===
libnet-rendezvous-publish-perl (0.04-2) unstable; urgency=low

  [ Damyan Ivanov ]
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza).

  [ Jose Luis Rivas ]
  * debian/watch: Now is dist-based.
  * debian/control: 
    + Debian Perl Group now is the maintainer, me passed to
    uploaders.

  [ gregor herrmann ]
  * debian/control: Added: ${misc:Depends} to Depends: field.

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Ansgar Burchardt ]
  * Use debhelper 7 instead of CDBS.
  * Use Build.PL.
  * Use source format 3.0 (quilt).
  * Remove Homepage semi-field from description.
  * Mention module name in description.
  * Convert debian/copyright to proposed machine-readable format.
  * Fix POD error.
    + new patch: pod-errors.patch
  * Bump Standards-Version to 3.8.4.
  * Add myself to Uploaders.

 -- Ansgar Burchardt <ansgar@43-1.org>  Sun, 06 Jun 2010 20:11:59 +0900

libnet-rendezvous-publish-perl (0.04-1) unstable; urgency=low

  * Initial release (Closes: #420499)

 -- Jose Luis Rivas <ghostbar38@gmail.com>  Sun, 22 Apr 2007 03:26:42 -0400
