=== debian/control ===
Source: libnet-rendezvous-publish-perl
Section: perl
Priority: extra
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jose Luis Rivas <ghostbar38@gmail.com>,
 Ansgar Burchardt <ansgar@43-1.org>
Build-Depends: debhelper (>= 7.3.7~), perl (>= 5.10) | libmodule-build-perl
Build-Depends-Indep: perl, libclass-accessor-lvalue-perl, libmodule-pluggable-perl
Standards-Version: 3.8.4
Homepage: http://search.cpan.org/dist/Net-Rendezvous-Publish/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libnet-rendezvous-publish-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libnet-rendezvous-publish-perl/

Package: libnet-rendezvous-publish-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}, libclass-accessor-lvalue-perl, libmodule-pluggable-perl
Description: Perl module to publish Rendezvous services
 Net::Rendezvous::Publish creates, publish and manages Rendezvous services. It
 can manage how much time will handle network events and updates of internal
 state.
