=== debian/watch ===
version=3
http://search.cpan.org/dist/Net-Rendezvous-Publish/ .*/Net-Rendezvous-Publish-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
